﻿@charset "utf-8";
/* CSS Document */

/*              all           */

body{ margin:0; padding:0;background:#f0f0f0;font-family:Microsoft YaHei,SimSun,Arial, Helvetica; font-size:12px; color:#333; line-height:24px; font-weight:normal;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,label,dl,dt,dd,fieldset,img {margin:0;padding:0;border:0;list-style:none; }
a{ color:#333; text-decoration:none;}
a:hover{color: # 039;}
img{ border:none;}
.clearbox{clear:both; height:0; line-height:0; float:none;}


  /*                 top                     */

.top0{height:100px;overflow:hidden; margin:0px auto;width:100%;background:#fff url(../images/topbg.jpg) no-repeat;}
.top{height:100px;overflow:hidden; margin:0px auto;width:1000px;}
.top dl.logo{height:100px;overflow:hidden;width:600px; float:left; display:block; margin-right:100px;}

.top dl.s_rk{height:100px;overflow:hidden;width:300px; float:right; display:block;}
.top dl.s_rk dt{--height:20px; margin-bottom:10px;overflow:hidden;width:300px; display:block; padding-top:6px;}

.top dl.s_rk dt span{overflow:hidden; --height:20px;display:block;line-height:20px; color:#313131; margin:0px 5px; font-size:14px; float: right;}
.top dl.s_rk dt span b{line-height:20px; color:#ca101d;font-size:14px;font-family:Arial;}

.top dl.s_rk dd{height:26px;overflow:hidden;width:243px;display:block; background:url(../images/ssk.png) no-repeat 57px 0px; padding-left:57px;}
.s{ width:200px; margin:5px 0px 5px 7px; height:15px; line-height:15px; border:none; outline:none; background:none; color:#666; float:left; float:left;}
.go{width:16px; height:13px; margin:6px 7px 6px 0px;float:right;}


  /*                 dh                     */

.dh{height:40px;overflow:hidden; margin:0px auto;width:100%;background: #034287; margin-bottom:1px;}
.dh dl{height:40px; width:1006px;display:block; overflow:hidden; margin:0px auto;}
.dh dl dt{height:40px;float:left; display:block;overflow:hidden;}
.dh dl dt a{height:40px;width:166px;float:left; display:block;text-align:center;font-size:14px; line-height:40px; font-weight: normal;color:#fff; float:left;border-right:1px solid #fff;}
.dh dl dt a:hover,.dh dl dt a.in{ background: #ee8100;}



  /*                 ban滚动图                     */

.fullSlide {width:100%;position:relative;height:408px;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:408px;overflow:hidden;text-align:center;}
.fullSlide .bd li a {display:block;height:408px;}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:23px;height:46px;background: url(../images/lef.png) no-repeat;cursor:pointer;filter:alpha(opacity=80);opacity:0.8;display:none;}
.fullSlide .next {left:auto;right:15%;background: url(../images/rig.png) no-repeat;}


  /*                 mid1                     */
.mid0{width:970px;overflow:hidden;margin:15px auto; border:1px solid #dbdbdb; background:#fff; padding:22px 15px;}


  /*                 mid1                     */
.mid1{width:970px;overflow:hidden; height:225px; margin-bottom:35px;}

.about{height:225px;width:600px;overflow:hidden; float:left; padding-right:18px; border-right:1px solid #e9e9e9; margin-right:18px;}

.about dl.ab_bt{height:27px;width:600px;overflow:hidden;border-bottom:1px solid #e9e9e9; margin-bottom:12px;}
.about dl.ab_bt dt{height:27px;width:500px;overflow:hidden; display:block; float:left;}
.about dl.ab_bt dd{height:27px;width:100px;overflow:hidden; display:block; float:left; line-height:27px; text-align:right; color:#979797;font-family:Arial;}
.about dl.ab_bt dd a{color:#979797;}
.about dl.ab_bt dd a:hover{ text-decoration:underline;}
.about dl.ab_nr{height:185px;width:600px;overflow:hidden;display:block;}
.about dl.ab_nr dt{height:185px;width:241px;overflow:hidden;display:block; float:left; margin-right:14px;}
.about dl.ab_nr dd{-height:185px;-width:345px;-overflow:hidden;-display:block; __line-height:22px; -font-size:12px; color:#666666; text-indent:2em;}



.news{height:225px;width:326px;overflow:hidden;float:right;}
.news dl.ne_nr{height:50px;width:329px;overflow:hidden;display:block; margin-bottom:15px;}
.news dl.ne_nr dt{height:50px;width:65px;overflow:hidden;display:block; float:left;margin-right:8px;}
.news dl.ne_nr dt span{height:30px;width:65px;overflow:hidden;display:block; background:#f1f1f1; font-size:26px; color:#666; line-height:30px; text-align:center;font-family:Arial; margin-bottom:4px;}
.news dl.ne_nr dt p{height:16px;width:65px;overflow:hidden;display:block; background:#f1f1f1; font-size:12px; color:#666; line-height:16px; text-align:center;font-family:Arial;}

.news dl.ne_nr dd{height:50px;width:246px;overflow:hidden;display:block; float:left;font-size:12px; font-weight: normal; line-height:25px; color:#8f8f8f; background:#f1f1f1; padding:0px 5px;}
.news dl.ne_nr dd a{color:#8f8f8f;}
.news dl.ne_nr dd a:hover{color:#666;}


.news dl.mo{height:30px;width:76px;overflow:hidden;display:block; margin-left:111px;background:#fff url(../images/kgd.jpg) no-repeat; padding-left:30px;}
.news dl.mo a{height:30px;width:76px;overflow:hidden;display:block; line-height:30px; color:#fff;}
.news dl.mo a:hover{ text-decoration:underline;}



  /*                 mid2                     */
.mid2{width:970px;overflow:hidden; height:295px; margin-bottom:20px; clear:both;}



.call{height:295px;width:255px;overflow:hidden;float:left;margin-right:45px;}

.call dl.ca_bt{height:136px;width:255px;overflow:hidden;margin-bottom:25px;}
.call dl.ca_bt dt{height:16px;width:255px;overflow:hidden;margin-bottom:14px;}
.call dl.ca_bt dd{height:120px;width:255px;overflow:hidden; display:block;}
.call dl.ca_bt dd span{width:255px;color:#076dad; display:block; line-height:22px; color:#6a6a6a;}
.call dl.ca_bt dd b{color:#0e91ce; font-weight:normal;}


.call dl.yq{height:120px;width:255px;overflow:hidden; display:block;}
.call dl.yq dt{height:16px;width:255px;overflow:hidden;margin-bottom:14px;display:block;}
.call dl.yq dd{height:90px;width:255px;overflow:hidden; display:block;}
.call dl.yq dd a{height:22px;overflow:hidden;display:block; line-height:22px; color: #AAA; float:left; margin-right:7px;}
.call dl.yq dd a:hover{ text-decoration:underline;}




.product{height:295px;width:670px;overflow:hidden; float:left;}
.product dl.d_bt{height:35px;width:670px;overflow:hidden; margin-bottom:15px;display: block;}
.product dl.d_nr{height:260px;width:670px;overflow:hidden;}
.product dl.d_nr dt{height:245px;width:210px; margin-right:13px; float:left;overflow:hidden; display: block; position:relative; z-index:1;}
.product dl.d_nr span{height:88px;width:180px;overflow:hidden; display: block; position: absolute; background:url(../images/50.png) repeat; z-index:3;bottom:0px; left:0px; padding:15px; line-height:22px; color:#fff;}
.product dl.d_nr span a{ font-weight:800;color:#fff;}
.product dl.d_nr span a:hover{ color:#F00;}
  /*                 foot                    */

.foot{height:70px;overflow:hidden; margin:0px auto;width:100%;background: #2f2f2f; border-top:1px solid #fff;}
.foot1{height:70px;overflow:hidden; margin:0px auto;width:1000px;}
.foot1 dl{height:60px;overflow:hidden; display:block; width:1000px; margin-top:10px;}
.foot1 dl dt{height:20px;overflow:hidden; display:block; line-height:20px; font-size:12px; font-weight: normal; color:#ccc;margin-bottom:10px; text-align:center;}
.foot1 dl dt a{display: inline-block;font-size:12px; line-height:20px; margin:0px 8px;color:#CCC;}
.foot1 dl dt a:hover{color:#fff;}
.foot1 dl dd{overflow:hidden; display:block;line-height:20px; font-size:12px; font-weight: normal; color:#fff;text-align:center;}


  /*                 内页 ban                    */

.ban{height:280px;overflow:hidden; margin:0px auto;width:100%;border-bottom:1px solid #fff;}



  /*                 内页 main                    */

.main{overflow:hidden; margin:15px auto;width:1000px;border:1px solid #dbdbdb; background:#fff;}
.where{overflow:hidden;width:1000px; height:70px;background:url(../images/wherbg.jpg) repeat; margin-bottom:15px;}
.where dl.yj_b{overflow:hidden;width:190px; height:50px; display:block; float:left; margin-right:30px; margin-left:30px; margin-top:20px;}
.where dl.yj_b dt{overflow:hidden;width:190px; height:26px; display:block; color:#034287; line-height:26px; font-size:18px; font-weight:800;}
.where dl.yj_b dd{overflow:hidden;width:190px; height:20px; display:block; color:#666666; line-height:20px; font-size:12px;font-weight:800;}

.where dl.yj_br{overflow:hidden;width:750px; height:70px; display:block; float:left;}
.where dl.yj_br dt{overflow:hidden;width:300px;height:52px; display:block; float:left; color:#333; line-height:52px; font-size:14px; font-weight:800; margin-top:18px;}
.where dl.yj_br dd{overflow:hidden;width:430px;height:40px; display:block; float:right; color:#666666; line-height:40px; font-size:12px; font-weight: normal; margin-top:30px; text-align:right; margin-right:20px;}
.where dl.yj_br dd a{display: inline-block;color:#666666; line-height:40px; font-size:12px;}
.where dl.yj_br dd a:hover,.where dl.yj_br dd a.in{color:#034287;}



.main0{overflow:hidden; margin:0px auto;width:970px; padding:0px 15px; margin-bottom:15px;}


.main_lef{overflow:hidden; float:left; width:205px; margin-right:30px; margin-bottom:45px;}
.main_lef dl.ej_bt{overflow:hidden;width:205px;display:block;padding-bottom:55px;}
.main_lef dl.ej_bt dt{overflow:hidden;width:205px;display:block;height:30px; border-bottom:1px solid #dddddd;}

.main_lef dl.ej_bt dt a{overflow:hidden;width:155px;display:block; height:30px;background: url(../images/tb1.jpg) no-repeat 165px 11px; padding-right:50px; font-size:12px; font-weight: normal; line-height:30px; color:#666; text-align:right;}
.main_lef dl.ej_bt dt a:hover,.main_lef dl.ej_bt dt a.in{overflow:hidden;width:155px;display:block; height:30px;font-size:12px; font-weight:800; line-height:30px; color:#000;background: url(../images/tb.jpg) no-repeat 165px 11px;}

.main_lef dl.le_te{overflow:hidden;width:130px; height:64px;display:block;background:url(../images/letbg.jpg) no-repeat;padding:7px 0px;padding-left:75px;}
.main_lef dl.le_te dt{overflow:hidden;width:130px; height:30px;display:block; line-height:30px; color:#000000; font-size:16px;}
.main_lef dl.le_te dd{overflow:hidden;width:130px; height:30px;display:block; line-height:30px; color:#000000; font-size:16px; font-family:Arial;}

.main_rig{overflow:hidden; float:right; width:735px; margin-bottom:25px;}

  /*                 about                    */
  
.abo_us{overflow:hidden;width:705px;margin-bottom:50px; padding:15px;}


/*              new          */

               

.new{width:720px; overflow:hidden; padding-left:15px;}
.new dl{width:720px;overflow: hidden; height:109px; padding-top:17px; padding-bottom:13px;border-bottom:1px #c6c6c6 dashed;display:block;}

.new dl dt{width:145px; height:109px;overflow: hidden; background: url(../images/newsbj.png) no-repeat; margin-right:20px;float:left;}
.new dl dt img{width:133px; height:97px;overflow: hidden; margin:6px 6px 6px 6px;display:block; }

.new dl dd{width:555px; overflow: hidden; height:106px; margin-top:3px;float:left;}
.new dl dd h2{width:555px; overflow:hidden;height:25px;line-height:25px;font-size:12px; font-weight:800; color:#333333;display:block;}
.new dl dd h2 a{color:#333333;display:block; }
.new dl dd h2 a:hover{color: #C33; }
.new dl dd h3{width:555px; height:61px;overflow: hidden;line-height:20px;font-size:12px; font-weight: normal; color: #888888;display:block;}

.new dl dd h4{width:555px; overflow: hidden;height:20px;line-height:20px; font-size:12px; font-weight: normal; color: #666666;display:block;}





/*         左边      页码   */


.page { width:360px; height:24px; display:block; margin:0 auto; padding-top:20px; padding-bottom:25px; font-weight:normal;}
.page span {  height:18px;float:left;display:block; }
.page span a{height:18px; line-height:18px; padding:0 8px; margin:0 4px;float:left;display:block; border:1px solid #C3C3C3; background: #FFF; color:#777;}
.page span a:hover,.page span a.in{border:1px solid #F00; background: #F03;display:block; color:#FFF;}
.page p{  height:18px;float:left; width:35px;display:block;color:#777; text-align:center; font-weight:normal; }



  /*                 产品中心                    */


.pro{width:730px;overflow:hidden;}
.pro dl{width:345px; height:115px;float:left; margin:0px 10px;margin-bottom:20px; display:block; overflow:hidden;}
.pro dl dt{width:143px; height:115px;float:left; margin-right:17px;display:block; overflow:hidden; background:url(../images/cpbj.png) no-repeat;}
.pro dl dt img{width:139px; height:98px;float:left; margin-right:17px;display:block; overflow:hidden; margin:2px 2px 15px 2px;}
.pro dl dt a:hover img{opacity:0.8;filter:alpha(opacity=80);}
.pro dl dd{width:185px; height:115px;float:left; display:block; overflow:hidden;}
.pro dl dd h1{width:185px; height:20px; line-height:20px; margin-bottom:3px;color:#666666; font-size:14px; font-weight:800;display:block; overflow:hidden;text-transform:capitalize;}
.pro dl dd h1 a{color:#666666; }
.pro dl dd h1 a:hover{color:#C33; }
.pro dl dd p{width:185px; height:62px;line-height:20px;color:#666666; font-size:12px; font-weight: normal;display:block; overflow:hidden;text-transform:capitalize; margin-bottom:3px;}
.pro dl dd h2{height:18px; width:185px;display:block;}
.pro dl dd h2 a{height:18px; width:185px;display:block; text-align:right; line-height:18px; font-size:12px; color:#F00; font-size:12px;}
.pro dl dd h2 a:hover{ text-decoration:underline;}
.pro h3{ color:#034287; padding-bottom:20px;}
.new h3{ color:#034287; padding-bottom:20px; padding-top:10px;}





/*                  call        */
.call_sh{width:735px;overflow:hidden;}
.call_sh ul{width:735px;overflow:hidden;}
.call_sh ul li{width:360px;overflow:hidden; float:left;}
.call_sh ul li dl{width:345px;overflow:hidden; padding-left:15px;padding-bottom:25px;}
.call_sh ul li dl dt{width:345px; height:30px; font-size:14px; color:#333333; font-weight:800; line-height:30px; padding-bottom:5px;overflow:hidden;}
.call_sh ul li dl dd{width:345px;font-size:12px; color:#333333; font-weight: normal; line-height:24px;overflow:hidden;}



















